#include <vmm/vmm.h>
#include <vmm/paging.h>

int vmm_init() {

  if (vmmMemMapInit() != 0x0) {
    return (0x1);
    }
/*
  if (vmm_pagingInit() != 0x0) {
    return (0x1);
    }
*/
  return (0x0);
  }

